Bug 446958 - Syetem Id contains non-printable data
Syetem Id contains non-printable data
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: Justin Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 15:12 EDT by Carl Trieloff
Modified: 2011-08-12 12:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:06:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Trieloff 2008-05-16 15:12:32 EDT
Description of problem:


System ID	5YY�=�L����{%O�
Comment 1 Nuno Santos 2008-06-02 18:14:07 EDT
From Ted Ross, here's a way to display the UUID:

"%08x-%04x-%04x-%04x-%04x%08x" % struct.unpack("!LHHHHL", value)
Comment 2 Justin Ross 2008-06-02 20:45:54 EDT
Fixed in revision 2111.
Comment 3 Mike Bonnet 2008-06-19 23:51:43 EDT
cumin-0.1.2155-1.el5, qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and python-qpid-0.2.668378-1.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.